---
title: "Motivation"
date: 2017-01-05T
weight: 2
description: >
  Why we do it and what we want to achieve.
---

Every internet user is forced to use centralized services sacrificing privacy and personal freedoms:
- Accepts incomprehensible licenses;
- Endures ads;
- Gives his data to unknown persons;
- End up in a "recommendation bubble";
- Subject to censorship, blocking.

We want digital independence and privacy for our data.

**Our mission is to offer an alternative. Your services - your rules**:
- No license agreements, advertising, surveillance, telemetry, bans and censorship;
- Your data is stored on your server and belongs only to you.

## What do we need it for?

Our [team]({{< ref "team.md" >}}) consists of programmers and system administrators. We are from different countries and many of us have never met in person. Perhaps we are romantics. Don Quixotes of the free Internet. It is important for us not only to do the work, but to know the result - the contribution to a positive change in people's attitudes to privacy and independence.

We hope to find stable financial support in the form of free software development funds in the near future, so as not to burden the project founder's budget.