---
title: "Gitea"
date: 2023-01-11T18:09:12+03:00
description: >
  Gitea is a self-hosted Git service
---

In the age of computer technology, a lot of people deal with program code or configs. The version control system Git is widely used in order not to get confused with them. You can often find links to centralized git-hosting where the security (and sometimes privacy) of the code is questionable. 

Owning your own git hosting allows you to store personal files on a private server. One of the best free (as freedom) git-hosting sites is - [Gitea](https://gitea.io). It has all the necessary functionality and a convenient web interface.

- [Official project website](https://gitea.io/)

{{% alert title="Admin account" color="warning" %}}
Be careful, the first account registered on your instance, gets admin rights.
{{% /alert %}}

## Recommended clients
- WEB-interface: available after SelfPrivacy server configuration, at `https://git.YOUR.DOMAIN`
- [Official console git client](https://git-scm.com/downloads) (GNU/Linux, Windows, macOS, *unix)

If you want a client with a graphical interface, you can choose it from [list of recommendations on the official website.](https://git-scm.com/download/gui/linux)