---
title: "Версия 0.7.0"
linkTitle: "0.7.0"
date: 2022-09-22
description: >
  Отслеживайте использование дискового пространства, перемещайте сервисы между разделами, расширяйте емкость сервера и многое другое.
---

![Release banner showcasing new UI](/images/releases/0.7.0-banner.png)

## Изменения:

- **Следите за использованием дискового пространства, перемещайте сервисы между разделами, расширяйте дисковое пространство сервера.**
- Новый переработанный экран информации о сервере.
- Экран управления пользователем также был переработан, и теперь вы можете сбрасывать пароли пользователей.
- Настройки автоматического обновления и часовой пояс сервера теперь могут быть изменены.
- Начальная поддержка SelfPrivacy API 2.0, работающего на GraphQL.
- Исправлены ошибки синхронизации списка пользователей.
- Приложение теперь может отслеживать некоторые типы длительных задач, которые выполняются на самом сервере.
- Базовая поддержка нового API управления сервисами.
- **Экран резервного копирования временно удален, пока мы не исправим ошибки связанные с ним.**
- Мелкие изменения пользовательского интерфейса.
- Исправление мелких ошибок, архитектурные изменения.

## Миграция на новую систему управления дисками

Мы ввели новую систему контроля над тем, где хранятся данные ваших сервисов, но для работы с ней необходима первоначальная миграция.
Без нее вы не сможете перемещать сервисы между разделами.

**Мы настоятельно рекомендуем вам перед миграцией вручную создать резервную копию данных с сервера.**

Чтобы использовать новые функции управления дисками, необходимо выполнить миграцию. Перейдите на вкладку "Ещё" и нажмите на кнопку "Начать миграцию".
Эта миграция также известна как "binds migration", и вы можете увидеть этот термин, если столкнетесь с ошибкой, связанной с этой системой. В этом случае, пожалуйста, сообщите нам об этом, и мы поможем.

## Наш собственный репозиторий F-Droid, ночные сборки и версии для ПК

С этого момента приложение также доступно в нашем собственном репозитории F-Droid, что позволит вам быстрее получать наши сборки.

https://fdroid.selfprivacy.org

Этот репозиторий содержит два приложения: SelfPrivacy и SelfPrivacy Nightly.
Первое содержит релизные сборки, а второе - сборки для тестирования. Они могут содержать ошибки, но позволят вам протестировать наши новые функции до релиза.
Все три сборки для Android (официальная F-Droid, наша собственная F-Droid и Nightly) независимы и могут быть установлены одновременно.

Вы также можете попробовать наши экспериментальные сборки для компьютеров, доступные для Linux в виде Flatpak, Windows и macOS.

https://git.selfprivacy.org/kherel/selfprivacy.org.app/releases/tag/0.7.0

Пожалуйста, имейте в виду, что мы не можем гарантировать, что приложение запустится на вашем дистрибутиве, и что мы еще не адаптировали наш пользовательский интерфейс для настольных компьютеров.