---
title: "Как помочь проекту?"
linkTitle: "Как помочь проекту"
date: 2023-03-13
weight: 2
description: >
    Вы можете помочь как с переводом на разные языки, так и своими знаниями программирования
---


## Помощь с переводом

Для колаборации мы используем наш собственный [инстанс weblate](https://weblate.selfprivacy.org/projects/selfprivacy/selfprivacy-app/).
Вы можете создать аккаунт и помочь нам перевести проект на ваш родной язык.

## Если вы программист

Про то, как работает SelfPrivacy, вы можете прочитать в [документации](https://selfprivacy.org/docs/theory/).

Вы можете помочь нам закрыть мелкие задачи в Issues, которые помечаны тегом "Contributions welcome". К примеру, по [ссылке](https://git.selfprivacy.org/kherel/selfprivacy.org.app/issues?q=&type=all&state=open&labels=118) вы увидите задачи с тегом "Contributions welcome" для основного приложения.

Мы не можем одобрить значительные изменения без согласования с основными разработчиками. Вы можете создать форк проекта, но если вы хотите получить одобрение, пожалуйста, обсудите предлагаемые изменения в одном из чатов проекта:

- [Telegram: @selfprivacy_dev](https://t.me/selfprivacy_dev)
- [Matrix: @dev:selfprivacy.org](https//matrix.to/#/%23dev:selfprivacy.org)

### [Python](https://www.python.org/) / [NixOS](https://nixos.org/) — backend
Серверная часть SelfPrivacy использует дистрибутив NixOS, и программу-демон написанную на Python, под названием SelfPrivacy API. Демон работает ради обеспечения связи между вашим сервером и приложением SelfPrivacy. Про то как тестировать и вносить изменения в SelfPrivacy API, вы можете прочитать [тут](https://git.selfprivacy.org/SelfPrivacy/selfprivacy-rest-api/src/branch/master/CONTRIBUTING.md).

- [Backend демон (SelfPrivacy API)](https://git.selfprivacy.org/SelfPrivacy/selfprivacy-rest-api)

Также вы можете улучшить другие наши NixOS компоненты:

- [NixOS config](https://git.selfprivacy.org/SelfPrivacy/selfprivacy-nixos-config)
- [NixOS infect](https://git.selfprivacy.org/SelfPrivacy/selfprivacy-nixos-infect)

### [Dart](https://dart.dev/) + [Flatter](https://flutter.dev/) — frontend app

- [Репозиторий](https://git.selfprivacy.org/kherel/selfprivacy.org.app)

### [Hugo](https://gohugo.io/) / [docsy](https://docsy.dev/)
Если вы знаете как улучшить [наш сайт](https://selfprivacy.org):

- [Главный сайт + Документация](https://git.selfprivacy.org/SelfPrivacy/selfprivacy.org)


# За любой помощью обращайтесь в наши чаты:
- [Telegram: @selfprivacy_dev](https://t.me/selfprivacy_dev)
- [Matrix: @dev:selfprivacy.org](https//matrix.to/#/%23dev:selfprivacy.org)
