
---
title: "Version 0.8.0 Release"
linkTitle: "0.8.0"
date: 2023-02-09
description: >
  Поддержка Digital Ocean, обновленный интерфейс и многое другое
---

![Release banner showcasing new UI](/images/releases/0.8.0-banner.png)

## Изменения
### Установка сервера:
- Добавлена поддержка Digital Ocean в качестве провайдера сервера
- Теперь можно выбрать регион сервера
- Теперь можно выбрать тарифный план сервера
- Интерфейс установки сервера был обновлен
- Поля ввода токенов теперь имеют более конкретные сообщения об ошибках

### Общие изменения интерфейса:
- Новая панель приложения используется на большинстве экранов

### Сервисы:
- Сервисы теперь отсортированы по их статусу

### Настройки сервера:
- Экран выбора часового пояса теперь имеет строку поиска
- Исправлена ошибка создания задачи при переключении настроек несколько раз
- Уничтожение сервера теперь работает

### Задачи:
- Панель задач теперь должна занимать немного меньше места

### Авторизация:
- Страница восстановления ключа теперь может быть обновлена жестом pull-to-refresh

### Консоль:
- Вывод консоли теперь ограничен 500 строками
- GraphQL запросы теперь выводятся в консоли
- Ошибки сети теперь обрабатываются лучше

### Для разработчиков:
- Приложение теперь использует только GraphQL API для связи с сервером. Все REST API вызовы были удалены.
- Сервер теперь может быть развернут с тестовыми ACME сертификатами
- Файлы переводов реорганизованы

### Переводы:
- Приложение теперь доступно на украинском языке
- Также активированы незавершённые переводы для немецкого, французского, испанского, чешского, польского и тайского языков
