---
title: "Политика"
date: 2023-04-23
weight: 4
description: >
  Наши принципы и политика
---

Наша миссия гуманитарная - реализовать право на конфиденциальность частной жизни.

Мы не занимаемся политикой, не поддерживаем и не принадлежим к политическим партиям, никого не осуждаем и не участвуем в конфликтах.

## Политика конфиденциальности

Наша политика конфиденциальности [доступна в оригинале на английском языке](https://selfprivacy.org/docs/about-us/policy/). Перевод временно недоступен :(

Мобильное приложение полностью автономно, оно не загружает никаких данных с веб-сайтов, не содержит никаких трекеров и взаимодействует только с вашим сервером.

При установке комплекса SelfPrivacy происходит обращение к нашему серверу, но исключительно к гит-репозиторию для получения необходимых файлов. Это соединение устанавливается между серверами - смартфон администратора, то есть ваш смартфон, в нем не участвует.

Сервер SelfPrivacy взаимодействует с вашей инфраструктурой NixOS.

Рекомендуемые клиентские приложения взаимодействуют только с вашим сервером. Исключение:
- Delta.Chat при использовании публикации геолокации [принудительно](https://support.delta.chat/t/tracker-on-android-app/1814) используйте mapbox.

## Наши веб-ресурсы

При посещении любого сайта вы оставляете много своих данных. Как минимум, IP-адрес; как максимум - всевозможные данные для отслеживания.

Мы **не используем отслеживание** в любой форме, ни на одном из наших публичных сервисов.

Но **мы агрегируем данные о доступе**, чтобы понять сколько у нас пользователей и из какой страны. Все IP-адреса посетителей хранятся в виде подсетей (x.x.x.0) и не могут однозначно идентифицировать вас. Но мы рекомендуем использовать средства анонимизации трафика, так как мы не гарантируем, что наш серверный провайдер не собирает мета-информацию.
