---
title: "Pleroma"
date: 2023-01-11T17:17:40+03:00
description: >
  Сервер децентрализованной социальной сети
---

Любая централизованная социальная сеть должна будет заботиться о модерации, цензуре, 
внедрении правил, чтении вашей переписки по мере ее роста. 
Другое дело — ваша собственная социальная сеть, которая может принадлежать только вам, 
вашей семье или вашей команде. Только децентрализованная сеть может обеспечить максимальную приватность. 
Именно поэтому мы предлагаем вам стать частью децентрализованной сети Fediverse. 

В SelfPrivacy мы используем [Pleroma](https://pleroma.social/).

- [Официальный сайт проекта](https://pleroma.social/)


## Рекомендуемые клиенты

- WEB-интерфейс: доступен после настройки сервера SelfPrivacy, по адресу `https://pleroma.ВАШ.ДОМЕН`
- [Husky](https://f-droid.org/packages/su.xash.husky/) (Android)


## Особенности Pleroma
- Социальная сеть любого масштаба: от персонального сервера с одним аккаунтом до массовой тематической площадки;
- Ваша социальная сеть, ваши правила. Вы - цензор, модератор и администратор.